#navbar .navbar-nav a:hover{
	color: #ed1a23 !important;
}
.navbar-default .navbar-nav > .active > a
{
	color:#ed1a23 !important;
	background:none !important;
}
.navbar-default .navbar-nav > .active > a {
	box-shadow:none !important;
}
.dropdown-menu>li>a, .homewelcome h1, .navbar-default .navbar-nav>li>a {
	font-family: 'PTSans-Bold';
}
.navbar-default {
	background: 0 0!important;
	border-radius: 4px
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ed1a23 !important;
}
.nav>li>a {
   padding: 15px 8px 15px 10px !important;
}
#navbar{
	padding-right:0px !important;
	padding-top:30px;
}
@media (min-width:768px) {
.navbar-nav {
	float: left;
	margin: 0
}
.navbar-nav>li {
	float: left;
	padding-right:2px;
}
.navbar-nav>li>a {
	padding-top: 55px;
	padding-bottom: 64px;
}

}
.navbar {
	position: relative;
	min-height: 55px;
	
}
.dropdown-menu>li>a {
	display: block;
	padding: 11px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
	font-size: 15px
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 145px;
	padding: 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #779E31;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175)
}
/*.homeseas1, .homewelcome a {
	margin-bottom: 10px
}*/
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #ed1a23;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #ed1a23;
}
.navbar-default .navbar-nav>li>a {
	    color: #000 !important;
    font-size: 16px;
    font-family: 'MavenProRegular';
    text-transform: uppercase;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #ed1a23 !important;
}

@media (max-width:767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: #779e31;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
	padding: 5px 15px 5px 25px
}
.navbar-nav .open .dropdown-menu>li>a {
	line-height: 20px
}
.navbar-nav .open .dropdown-menu>li>a:focus, .navbar-nav .open .dropdown-menu>li>a:hover {
	background-image: none;
	color:#ed1a23 !important;
}
}

/*.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	color: #fff !important;
	background:none !important;
}*/
@media (max-width:767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #fff
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
	color: ##010101;
	background-color: #221D5E;
}
.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover {
	color: #ccc;
	background-color: transparent;
	font-family: 'Kanit-Regular';
}
}
@media(min-width:768px) and (max-width:1024px){
	.nav.navbar-nav {
    float: right;
}
.navbar-default .navbar-nav > li > a {
    font-size: 10px;
}
.nav > li > a {
    padding: 6px 2px !important;
}
}
.navbar-default .navbar-toggle {
    border-color: #ed1a23 !important;
}
.navbar-toggle {
    background-color: #ed1a23 !important;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff !important;
}
.navbar-default {
    background: none !important;
	box-shadow:none !important;
	border:none !important;
}
/*#navbar .navbar-nav li span{
	margin-left:14px;
}*/
#navbar .navbar-nav li img{
	    top: 17px;
    position: relative;
	    color: #f46e74;
}
#navbar .navbar-nav{
	width:100% !important;
}
.navbar {
     margin-bottom: 0px !important; 
}
@media(min-width:320px) and (max-width:480px){
	#navbar .navbar-nav li img{
		display:none;
	}
	.emptyheight {
    height: 16px !important;
}
.weltitle h1 {
    font-size: 28px !important;
}
.welcomebg {
    padding-bottom: 20px;
}
.welborder img {
    left: 89px;
    padding-bottom: 20px;
    position: relative;
}
.offerborder img {
    padding-bottom: 20px;
}
.footermenu ul li{
	width:100%;
}
.footerbg {
    padding: 9px 10px 0 !important;
}
.centerpart img {
    top: 23px !important;
    width: 21%;
}
.about_con h1{
	    font-size:20px !important;
}
.welcomebg{
	  position: relative !important;
    top: -24px !important;
}

}
@media(min-width:768px) and (max-width:1024px){
.col-md-6{
    float: left;
    width: 50%;
}
#navbar .navbar-nav li img {
    top: 5px;
}
.col-md-4 {
    width: 33.33333333%;
	float:left;
}
.col-md-2 {
    float: left;
    width: 16%;
}
.weltitle h1 {
    font-size: 21px !important;
}
.col-md-3 {
    width: 25%;
	float:left;
}
.offertitle h1 {
    font-size: 18px !important;
}
.col-md-1 {
    width: 8.33333333%;
	float:left;
}
.footermenu ul li a {
    padding: 0 4px !important ;
}
.about_con h1 {
    font-size: 17px !important;
}
#gallery img {
    height: 185px !important;
    width: 225px !important;
}
.ourteam {
    float: left !important;
    width: 45% !important;
}
.col-md-10{
    float: left;
    width: 83.3333%;
}
.col-md-1 {
    float: left;
    width: 8.33333%;
}
.footermenu ul li a {
    font-size: 12px !important;
}
}
/************************************************************************************************************/
.welcomebg{
	background:url(../images/welbg.png) no-repeat;
	background-size:cover;
	    top: -30px;
    position: relative;
	 
}
.weltitle h1{
			 color:#000;
		 padding:0px !important;
		      font-size: 34px;
			 text-transform:uppercase;
			 font-family: 'Kanit-Regular';
			 text-align:center !important;
}
.weltitle h1 span{
	color:#e91111;
}
.welborder img{
	    top: 23px;
    position: relative;
}
.emptyheight{
	height:50px;
}
.welcontent p{
	 font-family: 'Kanit-Regular';
	 color:#000;
	 text-align:justify;
	 line-height:27px;
	 font-size:16px;
}
.welcontent a{
	background: #e91111;
    color: #fff;
    padding: 10px;
    border-radius: 2px;
    font-size: 12px;
}
.offerbg{
	/*background:url(../images/offerbg.jpg) no-repeat;*/
	background-size:cover;
	    top: -30px;
    position: relative;
	min-height: 500px;
}
.offerborder img{
	    top: 23px;
    position: relative;
	
}
.offertitle h1{
	     font-family: 'Lobster1-3';
		 color:#fff;
		 padding:0px !important;
		     font-size: 33px;
			 text-transform:uppercase;
			 text-align: center;
}

.offercontent p{
	 font-family: 'MavenProRegular';
	 color:#fff;
	 text-align:center;
	 line-height:25px;
	 font-size:16px;
	     padding-bottom: 13px;
}
.offer1{
	    background: #fff;
		    padding: 10px 10px 32px 10px;
}
.offer1 h4{
	color:#515151;
	 font-family: 'Museo700-Regular';
	 text-align:center;
	 height:35px;
	 font-size:16px;
	 text-transform:uppercase;
}
.offer1 p{
	font-family: 'MavenProRegular';
	 color:#000;
	 text-align:justify;
	    font-size: 15px;
    margin-top: 10px;
	line-height:24px;
	min-height:124px;

}
.offer1 a{
	    background: #8BAC05;
    color: #fff;
    padding: 10px;
    border-radius: 2px;
    font-size: 14px;
	    top: 7px;
    position: relative;
}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}
#flexiselDemo3 h5
{
	line-height:17px !important;
	font-family: 'Kanit-Regular';
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    /*line-height:0px;
	height:320px;*/
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    border: solid 8px #e4e4e4;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:40%;
    background: rgba(0,0,0,0.5);
    color: #fff;     
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}

.clearfix{
	clear:both;
	height:50px;
}
.footerbg{
	background:#8BAC03;
	padding: 21px 10px 0px 10px;
}
.footermenu ul{
	width:100%;
	padding-bottom:25px;
}
.footermenu ul li{
	list-style:none;
	float:left;
}
.footermenu ul li a{
	color:#414141;
	    font-size: 15px;
    font-family: arial;
    text-decoration: none;
    text-transform: uppercase;
	font-family: 'MavenProRegular';
        padding: 0px 15px 0px 15px;
}
.footermenu ul li a.active{
	color:#fff;
}
.footermenu ul li a:hover{
	color:#fff;
}
.copyright{
	background:#FFFFFF;
}
.copyright p{
	 color:#000;
	 font-size:14px;
	 font-family:Verdana, Geneva, sans-serif;
	 text-align:center;
	     padding-top: 13px;
    padding-bottom: 4px;
}
.offer1 a:hover,.welcontent a:hover{
	color:#000;
	font-family: 'Kanit-Regular';
}
/******rent camera form*********/
#enquiry1 {
    margin: 0px 0 0;
    
}

#enquiry1 label {
    display: block;
    min-height: 38px;
    position: relative;
	 font-family: 'MavenProRegular';
}

#enquiry1 input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #f4370b;
    color: #7C7C7C;
    float: left;
       font-family: 'MavenProRegular';
    font-size: 13px;
    outline: medium none;
    padding: 10px;
    width: 100%;
}
#enquiry1 textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #8bac03;
    color: #7C7C7C;
    float: left;
     font-family: 'MavenProRegular';
    font-size: 15px;
    height: 110px;
    margin: 0;
    outline: medium none;
    overflow: auto;
    padding:10px;
    resize: none;
   margin-bottom:20px;
   width: 100%;

}
.group .btn {
    overflow: hidden;
    position: relative;
    width: 100% !important;
}
.form_button {
    cursor: pointer;
	width:100px !important;
	background:#f4370b !important;
	color:#fff !important;
	padding:5px 15px !important;
	border-radius:5px;
	border:1px solid #FCB2B5 !important; 
	margin-right:15px;
}
.form_button:hover {
	background:#ED1A23 !important;
	color:#fff !important;
	border:1px solid #ED1A23 !important;
}
.group .btn {
    padding: 6px 3px !important;
}
/*******************************************************/
.about_con h3{
	    color: #1E1D1D;
    font-family: 'Museo700-Regular';
}
.about_con p{
	font-family: 'MavenProRegular';
    color: #000;
    text-align: justify;
    line-height: 27px;
    font-size: 16px;

}
.centerpart{
    display: inline-table;
}
.centerpart img{
	    top: 16px;
    position: relative;
	    float: left;
}
.vision_title{
	text-align:center;
	padding:30px;
}
.centerpart h1{
    font-weight: bold;
    text-align: center;
    font-size: 24px;
    font-family: 'Kanit-Regular';
    color: #f4370b;
	text-transform:uppercase;
}
.centerpart h1 span{
	color: #8BAC03;
}
/******************************************************************************************/
#info {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fcf8e3;
	border: 1px solid #fbeed5;
	width: 95%;
	max-width: 900px;
	margin: 0 auto 40px;
	font-family: arial;
	font-size: 12px
}
#filters li span, .portfolio .text-category {
	    font-family: 'MavenProRegular';
	font-weight: 400
}
#info .info-wrapper {
	padding: 10px
}
#info a {
	color: #c09853
}
#info p {
	margin: 5px 0 0
}
#filters {
	margin: 1%;
	padding: 0;
	list-style: none
}
#filters li {
	float: left
}
#filters li span {
	display: block;
	padding: 5px 20px;
	cursor: pointer;
	color: #ED1A23;
	font-size: 19px
}
#filters li span.active {
	background: #ED1A23;
	color: #fff
}
#portfoliolist .portfolio {
	margin: 7px;
	display: none;
	float: left;
	overflow: hidden
}
.mailhead p, .social {
	float: right
}
.portfolio-wrapper {
	overflow: hidden;
	position: relative!important;
	background:#000;
	cursor: pointer
}
.portfolio img {
	max-width: 100%;
	position: relative
}
.portfolio .label {
	position: absolute;
	width: 100%;
	height: 40px;
	bottom: -40px
}
.portfolio .label-bg {
	     background: #ED1A23; 
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}
.portfolio .label-text {
	color: #fff;
	position: relative;
	z-index: 500;
	padding: 5px 8px
}
.portfolio .text-category {
	display: block;
	font-size: 16px;
	position: relative;
	top: 5px;
	
}
.fluid_dgContent, .fluid_dg_src, .fluid_dg_wrap, .resizable-textarea .grippie {
	display: none
}
#lgbx, #lgbx_bcg {
	position: fixed
}
#lgbx_bcg {
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	cursor: pointer;
	background: rgba(0,0,0,.8)
}
#lgbx {
	background: #FFF;
	z-index: 55;
	top: 0;
	left: 0
}
#lgbx_close, #lgbx_desc, #lgbx_next, #lgbx_prev {
	position: absolute;
	z-index: 56;
	display: none
}
#lgbx_close {
	z-index: 56;
	right: 9px;
	top: 9px;
	cursor: pointer;
	width: 23px;
}
#lgbx_desc {
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,.6);
	color: #FFF;
	padding: 5px 8px 1px;
	font-size: 12px
}
#lgbx_next, #lgbx_prev {
	cursor: pointer;
	top: 50%;
	margin-top: -20px;
	height: 40px
}
#lgbx_next {
	right: 5px
}
#lgbx_prev {
	left: 5px
}
#gallery img {
	width: 250px;
	height: 200px
}
/********************************************************************************************************/

.ourteam {
  vertical-align: top;
  display: inline-block;
  position: relative;
  background: #efefef;
  background-size: cover;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
}

.ourteam.one div.over {
  -webkit-animation: slideLeft 300ms ease-in-out;
  -webkit-animation-fill-mode: forwards;
}

.ourteam.one div.out {
  -webkit-animation: slideLeftOut 300ms ease-in-out;
  -webkit-animation-fill-mode: forwards;
}

.ourteam.two div.over {
  -webkit-animation: slideUp 300ms ease-in-out;
  -webkit-animation-fill-mode: forwards;
}

.ourteam.two div.out {
  -webkit-animation: slideUpOut 300ms ease-in-out;
  -webkit-animation-fill-mode: forwards;
}

.ourteam.three div {
  left: 0;
  opacity: 0;
}

.ourteam.three:hover div { opacity: 1; }

.ourteam.four div {
  left: 0;
  opacity: 0;
  -webkit-transform: rotate(180deg) scale(0.2);
}

.ourteam.four:hover div {
  opacity: 1;
  -webkit-transform: rotate(0deg);
}

.ourteam.five div {
  left: 0;
  opacity: 0;
  -webkit-transform: scale(0.9);
}

.ourteam.five:hover div {
  opacity: 1;
  -webkit-transform: scale(1);
}

.ourteam img { width: 100%; }

.ourteam div {
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
  font-weight: 300;
  color: #efefef;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(231, 76, 60, 0.7);
  top: 0;
  left: 100%;
  transition: all 300ms ease-in-out;
  background: #a90329;
      background: linear-gradient(135deg, rgba(237, 26, 35,0.6) 0%, rgba(237, 26, 35,0.6) 44%, rgba(237, 26, 35, 0.6) 100%); 
}

.ourteam div:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

.ourteam div span {
  display: inline-block;
  vertical-align: middle;
  padding: 30px;
  letter-spacing: 1px;
}


.ourteam h2 {
  color: #fff;
  font-family: 'MavenProRegular';
}

 @-webkit-keyframes 
slideLeft {  0% {
 left: 100%;
}
 70% {
 left: 0%;
}
 85% {
 left: 4%;
}
 100% {
 left: 0%;
}
}
@-webkit-keyframes 
slideLeftOut {  0% {
 left: 0%;
}
 70% {
 left: 100%;
}
 85% {
 left: 96%;
}
 100% {
 left: 100%;
}
}
@-webkit-keyframes 
slideUp {  0% {
 top: 100%;
 left: 0%;
}
 70% {
 top: 0%;
}
 85% {
 top: 4%;
}
 100% {
 top: 0%;
 left: 0%;
}
}
@-webkit-keyframes 
slideUpOut {  0% {
 top: 0%;
 left: 0%;
}
 70% {
 top: 100%;
}
 85% {
 top: 96%;
}
 100% {
 top: 100%;
 left: 0%;
}
}
.offer_con {
 margin-bottom: 20px;
}
.offerpic img{
	    border: 4px solid #FCB2B5;
    border-radius: 5px;
}
.offerpic h3{
	    margin-top: 0px;
    margin-bottom: 10px;
}
.about_con h4
{    color: #1E1D1D;
    font-family: 'MavenProRegular';
	margin-top:10px;
	font-weight:bold;
}

.address p i{
	margin-right:5px;
}
.address .white{
	color:#fff;
}
.address p i{
	color: #ED1A23;
}
.googlemap iframe{
	border:none;
	width:100%;
}

/*own styele*/
.offerlist ul li
{font-family: 'Lobster1-3';
    color: #fff;
    font-size: 21px;
    list-style-type: square;}
	
	.portlink:hover {
    color: #ed1c24;
}
#enquiry1 select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #f4370b;
    color: #7C7C7C;
    float: left;
     font-family: 'MavenProRegular';
    font-size: 15px;
    outline: medium none;
    padding: 10px;
    width: 100%;
}
.logo img{
	padding:3px;
	 -webkit-transition: 0.6s ease-in-out left;
        -moz-transition: 0.6s ease-in-out left;
        -o-transition: 0.6s ease-in-out left;
        transition: 0.6s ease-in-out left;
}

.logo p
{
	text-align:right;
	font-family: 'Museo700-Regular';
    color: #000;
    
}
.tab_wrapper, .tab_wrapper>ul {
	display: inline-block;
	width: 100%
}
.tab_wrapper {
	/*margin: 10px 0 50px;*/
	position: relative;
	margin-top:25px;
}
.tab_wrapper>ul {
	clear: both;
	border-bottom: 1px solid #49a4d9
}
.tab_wrapper>ul li {
	float: left;
	cursor: pointer;
	padding: 8px 18px;
	/*border: 1px solid #ccc;*/
	font-size: 16px;
	border-bottom: 0;
	position: relative;
	/*border-top: 3px solid #ccc;*/
	color: #000;
	margin: 0 5px 0 0;
	background:#e4e4e4;
}
.tab_list .active {
	color: #fff!important;
	background: #e91111;
}
.tab_wrapper>ul li.active {
	/*border-color: #045499;*/
	color: #045499
}
.tab_wrapper>ul li.active:after {
	content: "";
	position: absolute;
	bottom: -1px;
	height: 1px;
	left: 0;
	background: #fff;
	width: 100%
}
.tab_wrapper .controller {
	display: block;
	overflow: hidden;
	clear: both;
	position: absolute;
	top: 0;
	right: 0
}
.tab_wrapper .controller span {
	padding: 8px 22px;
	background: #49a4d9;
	color: #fff;
	text-transform: uppercase;
	display: inline-block
}
.tab_wrapper .controller span.next {
	float: right;
	margin-left: 10px
}
.tab_wrapper .content_wrapper {
	float: left;
	width: 100%;
	/*border: 1px solid #49a4d9;*/
	border-top: 0;
	box-sizing: border-box
}
.tab_wrapper .content_wrapper .tab_content {
	display: none;
	padding: 15px 14px;


}
.tab_wrapper .content_wrapper .tab_content .error {
	color: red
}
.tab_wrapper .content_wrapper .accordian_header {
	display: none;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: 700;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	position: relative;
	cursor: pointer
}
.tab_wrapper .content_wrapper .accordian_header.active {
	color: #49a4d9;
	border-bottom: 1px solid #ccc
}
.tab_wrapper .content_wrapper .accordian_header.active:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 5px;
	height: 100%;
	background: #49a4d9
}
.tab_wrapper .content_wrapper .accordian_header .arrow {
	float: right;
	display: inline-block;
	width: 12px;
	height: 12px;
	position: relative;
	border-radius: 2px;
	transform: rotate(-135deg);
	background: #fff;
	border-top: 3px solid #ccc;
	border-left: 3px solid #ccc
}
.tab_wrapper .content_wrapper .accordian_header.active .arrow {
	transform: rotate(45deg);
	margin-top: 5px;
	border-top: 3px solid #49a4d9;
	border-left: 3px solid #49a4d9
}
.tab_wrapper.left_side>ul {
	width: 25%;
	float: left;
	border-bottom: 1px solid #ccc
}
.tab_wrapper.left_side>ul li {
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 12px 18px;
	border-width: 1px
}
.tab_wrapper.left_side>ul li:after {
	left: 0;
	top: 0;
	content: "";
	position: absolute;
	width: 5px;
	height: 100%;
	background: #ccc
}
.tab_wrapper.left_side>ul li.active {
	border-color: #ccc;
	
}
.tab_wrapper.left_side>ul li.active:after {
	left: 0;
	top: 0;
	width: 5px;
	height: 100%;
	background: #49a4d9
}
.tab_wrapper.left_side>ul li.active:before {
	right: -1px;
	position: absolute;
	top: 0;
	content: "";
	width: 2px;
	height: 100%;
	background: #fff
}
.tab_wrapper.left_side .content_wrapper {
	width: 75%;
	border: 1px solid #ccc;
	float: left
}
.tab_wrapper.left_side .controller {
	top: -50px
}
.tab_wrapper.right_side>ul {
	width: 25%;
	float: left;
	border-bottom: 1px solid #ccc;
	padding-left: 0;
	margin: 0
}
.tab_wrapper.right_side>ul li {
    width: 100%;
	box-sizing: border-box;
    margin: 0;
    list-style: none;
    /* font-family: 'Kanit-Regular'; */
    padding: 12px 18px;
    /* border-width: 1px; */
    text-align: left;
}
.tab_wrapper>ul li {
    float: left;
    cursor: pointer;
    padding: 8px 18px;
    /* border: 1px solid #ccc; */
    font-size: 13px;
    position: relative;
    /* border-top: 3px solid #ccc; */
    color: #fff;
    margin: 0 5px 0 0;
    background: #000;
    border-top: solid 2px #fff;
}
.tab_wrapper.right_side>ul li.active:after, .tab_wrapper.right_side>ul li:after {
	right: 0;
	left: inherit;
	width: 2px;
	top: 0;
	content: "";
	height: 100%
}
.tab_wrapper.right_side>ul li:after {
	position: absolute;
	background: #ccc
}
.tab_wrapper.right_side>ul li.active {
	border-color: #ccc;
    background: #0095da;
	font-weight:600;
    color: #fff !important;
}
.tab_wrapper.right_side>ul li.active:after {
	background:#0095da;
}
.tab_wrapper.right_side>ul li.active:before {
	left: -2px;
	right: inherit;
	position: absolute;
	top: 0;
	content: "";
	width: 2px;
	height: 100%
}
.tab_wrapper.right_side .content_wrapper {
	width: 75%;
	float: left;
	/*border: 1px solid #aaa;*/
	background:url(../images/bg1.png) no-repeat;
	
}
.tab_wrapper.right_side .controller {
	top: -50px
}
.tab_wrapper.accordion .content_wrapper {
	border-color: #ccc
}
.tab_wrapper.accordion .content_wrapper .accordian_header {
	display: block
}
.tab_wrapper.accordion>ul {
	display: none
}
.tab_content ul li
{
	list-style:none;
	line-height:27px;
	font-size:16px;
}
.ser .col-md-3
{
	margin-bottom:10px;
}
.tab_content h2
{
	font-size:22px;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:15px;
}
.tab_content p
{
	font-size:14px;
	text-align:justify;
	/*margin-bottom:15px;*/
	line-height: 27px;
	animation: fadeInScale 0.7s ease-in-out;
}
.tab_content h5
{
line-height:27px;
font-size:14px;
animation: fadeInScale 0.7s ease-in-out;
text-align:justify;	
}

.tab_content h3{ text-align:center; font-size:22px !important;}

.tab_content img {margin-bottom:10px;}
.tab_content a img:hover{opcity:0.7; background:#000;}

@media only screen and (max-width:736px) {
.tab_wrapper>ul {
	display: none
}
.tab_wrapper .content_wrapper {
	border: 0
}
.tab_wrapper .content_wrapper .accordian_header {
	display: block
}
.tab_wrapper.left_side .content_wrapper, .tab_wrapper.right_side .content_wrapper {
	width: 100%;
	border-top: 0
}
.tab_wrapper .controller {
	display: none
}
.tab_wrapper .content_wrapper .tab_content {
	display: none;
/* 	padding: 15px 20px 165px */
}
.btn-danger:active, .btn-danger.active {
    background-color: #8bac03 !important;
    border-color: #b92c28 !important;
}
}
/*restaurant*/
.social i
{
	font-size:18px;
	color:#fff;
}


/*copyr*/
.copyc{
	background:#131212;
}
.copyc h5{
	font-size:16px;
	color:#fff;
	text-align:center;
	font-family: 'Kanit-Regular';
}
.copyc a{
	font-size:18px;
	color:#fff;
	text-align:center
}
.copyc a:hover{
	font-size:18px;
	color:#fff;
}
.bannercat {
	background:#f4370b;
    margin-top: 9px;
}
.bannercat h2{
	text-align:center;
	color:#fff;
 font-family: 'Kanit-Regular';
  font-weight:bold;
  font-size:40px;
}
.footcat h4{
text-align: left;
 font-family: 'Kanit-Regular';
font-weight:bold;
font-size:18px;
color:#f4370b;
}
.footcat p{
text-align: left;
font-family: 'Kanit-Regular';
font-size:15px;
color:#000;
}
.servicecat h2{
	font-weight:bold;
	text-align:center;
	font-size:24px;
	font-family: 'Kanit-Regular';
	color:#f4370b;
}
.social i{
	color: #F96C17;
    padding: 10px;
    text-align: right;
    font-size: 10px;
    background: #fff;

}
.topheader p{
	color: #fff;
    text-align: left;
    padding-top: 5px;
    font-size: 15px;
	font-family: 'Kanit-Regular';

}
.footcat i{
	font-size:15px;
	color:#f4370b;
}
.servicecat h3{
	font-size:16px;
	color:#e20909;
	font-family: 'Kanit-Regular';
	font-weight:bold;
	text-align:center;
}
.servicecat h5{
	font-size:15px;
	color:#000;
	text-align:center;
}

.servicecat a{
	font-size:14px;
	color:#fff;
	text-align:center;
	font-family: 'Kanit-Regular';
	background:#e20909;
	padding:6px;

}
.servicecat a:hover{
	color:#fff;
	background:#000;
}
.aboutcater h2{
	font-weight:bold;
	text-align:center;
	font-size:30px;
	padding:15px;
	font-family: 'Kanit-Regular';
	color:#f4370b;
}
.aboutcater p{
	color: #000;
    text-align: left;
    padding-top: 5px;
    font-size: 15px;
	font-family: 'Kanit-Regular';

}
.mapm{
padding:15px;
}
.mymenu {
	
    background-color: #f1f1f1;
    padding: 11px;
    border: 2px solid #dadada;
}
.menus .menu-inner {
    padding: 20px !important;
}
.menus .menu-content {
    overflow: hidden;
    margin-left: 45px;
    margin-top: 28px;
}

.mycon {
    padding-bottom: 18px;
    margin-left: 0px!important;
    margin-top: 0px!important;
}
.menus .menu-title {
    font-size: 15px !important;
    position: relative !important;
    margin-left: 35px !important;
	text-align:left;
    margin-top: 11px;
    background-color: #f1f1f1!important;
}
.menus .menu-title span {
    background-color: inherit;
    position: relative;
    z-index: 2;
    padding: 0 5px 0 0;
    font-family: initial;
    font-weight: 800;
    font-size: 17px;
    color: #000000;
}
.menus .menu-title .menu-price {
    float: right;
    font-size: 17px;
    font-weight: 800;
    padding: 0 0 0 5px;
}

.menus .menu-title span {
    background-color: inherit;
    position: relative;
    z-index: 2;
    padding: 0 5px 0 0;
    font-weight: 800;
    font-size: 17px;
    color: #000000;
	font-family: 'Kanit-Regular';
}

.menus .menu-title .menu-price .fa {
    margin-right: 3px;
}
/*.menus .menu-title:after {
    content: "";
    position: absolute;
    bottom: 4px;
    left: 70px;
    right: 0;
    border-bottom: 1px dashed;
    z-index: 1;
    width: 88%;
}*/
.vision_title h1{
	text-align:center;
	font-size:30px;
	 color: #e91111;
	     font-family: 'Kanit-Regular';
	
}
.vision_title h2{
	text-align:left;
	font-size:28px;
	 color: #e91111;
 font-family: 'Kanit-Regular';
	
}
.vision_title img{
	    border: solid 8px #e4e4e4;
		

}